# Generated by Django 2.0 on 2017-12-30 20:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0006_auto_20171230_2052'),
    ]

    operations = [
        migrations.AddField(
            model_name='typecondition',
            name='negation',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='membershiptype',
            name='conditions',
            field=models.ManyToManyField(blank=True, to='api.TypeCondition'),
        ),
        migrations.AlterField(
            model_name='studentprofile',
            name='student_number',
            field=models.CharField(max_length=20, unique=True, verbose_name='numéro'),
        ),
    ]
